### Constant

# Gio MENU_ATTRIBUTE_ICON

#### Declaration

    #define G_MENU_ATTRIBUTE_ICON "icon"

#### Description

The menu item attribute which holds the icon of the item.

The icon is stored in the format returned by g_icon_serialize().

This attribute is intended only to represent ‘noun’ icons such as favicons for a webpage, or application icons. It should not be used for ‘verbs’ (ie: stock icons).